<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="subscriber_info">

<form name="subscriber_info" onsubmit="return false;">
<var name="action">('{{mode}}'=='add' ? 'add' : 'save')</var>
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); {{action}}();" />

<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("MSISDN"):</td>
          <td>
	    <input type="text" name="MSISDN" value="{{MSISDN}}" size="30" />
	  </td>
        </tr>
        <tr>
          <td>T_("First Name"):</td>
          <td><input type="text" name="FirstName" value="{{FirstName}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("Last Name"):</td>
          <td><input type="text" name="LastName" value="{{LastName}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("Passport Number"):</td>
          <td><input type="text" name="PassportNr" value="{{PassportNr}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("Customer"):</td>
          <td><input type="text" name="customer" value="{{'customer'}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("PostPaid"):</td>
          <td>
	    <input type="checkbox" name="postpaid" checked="{{postpaid}}" />
	  </td>
        </tr>
        <tr>
          <td>T_("Payment Responsible"):</td>
          <td>
	    <input type="checkbox" name="PaymentResponsible" checked="{{PaymentResponsible}}" />
	  </td>
        </tr>
        <tr>
          <td colspan="2">
	    T_("Class Of Service"):
	    <webobject class="listbox" name="COSID" value="{{COSID}}" />
	  </td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Address1"):</td>
          <td>
            <textarea name="Address1" cols="25" rows="2">{{Address1}}</textarea>
          </td>
        </tr>
        <tr>
          <td valign="top">T_("Address2"):</td>
          <td>
            <textarea name="Address2" cols="25" rows="2">{{Address2}}</textarea>
          </td>
        </tr>
        <tr>
          <td>T_("City"):</td>
          <td><input type="text" name="City" value="{{City}}" size="30" /></td>
        </tr>
        <tr>
          <td colspan="2">
	    <if condition="'{{mode}}'=='add'">
	      <a class="button" href="javascript:add()">T_("Add")</a>
	    </if>
	    <if condition="'{{mode}}'=='edit'">
	      <a class="button" href="javascript:save()">T_("Save")</a>
	    </if>
	  </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</form>

</webbox>
